.videos-banner {
  margin-top: 100px;
}

.video-gallery-section {
  background: #ffffff;
  margin: 30px 0;
}

.video-gallery-section__content {
  width: 90%;
  max-width: 1350px;
  margin: 0 auto;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0 20px;
}

.video-gallery-section__list {
  width: 30%;
}

.video-gallery-section__item {
  width: 100%;
  cursor: pointer;
  margin-bottom: 60px;
}

.video-gallery-section__item-image {
  border-radius: 10px;
  margin-bottom: 15px;
  position: relative;
}

.video-gallery-section__item-image img {
  width: 100%;
  display: block;
  border-radius: 5px;
}

.video-gallery-section__pause-overlay,
.video-gallery-section__play-overlay {
  position: absolute;
  width: 60px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* 显示播放图标，隐藏暂停图标 */
.video-gallery-section__pause-overlay {
  display: none;
}
.video-gallery-section__play-overlay {
  display: block;
}

/* 显示暂停，隐藏播放 */
.video-gallery-section__item--active .video-gallery-section__pause-overlay {
  display: block;
}
.video-gallery-section__item--active .video-gallery-section__play-overlay {
  display: none;
}

.video-gallery-section__pause-overlay img,
.video-gallery-section__play-overlay img {
  width: 100%;
}

.video-gallery-section__item-title {
  width: 80%;
  padding: 11px 0;
  text-align: center;
  margin: 0 auto;
  background: #b6b6b6;
  color: #ffffff;
  border-radius: 5px;
}

.video-gallery-section__item-title--active {
  background: #e0191e !important;
  color: #ffffff !important;
}

.video-gallery-section__player {
  width: 65%;
  border-radius: 10px;
  border: 20px solid #000000;
  position: relative;
  background: #000000;
  box-sizing: border-box;
}

.video-gallery-section__player video {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

@media screen and (max-width: 760px) {
  .video-gallery-section__content {
    flex-direction: column-reverse;
  }

  .video-gallery-section__list {
    width: 100%;
    justify-content: space-between;
    margin-top: 30px;
    display: flex;
  }

  .video-gallery-section__item {
    width: 48%;
    margin-bottom: 0px;
  }

  .video-gallery-section__player {
    width: 100%;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
}
